---
dns-tcp-queries-received-ipv4: 429905548
dns-tcp-queries-received-ipv6: 126405204
dns-tcp-responses-sent-ipv4: 425913041
dns-tcp-responses-sent-ipv6: 127266602
dns-udp-queries-received-ipv4: 11244756785
dns-udp-queries-received-ipv6: 2213474585
dns-udp-responses-sent-ipv4: 11050146216
dns-udp-responses-sent-ipv6: 2166623071
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-03T00:00:00Z'
version: rssac002v3